<div class="grid__item medium-up--one-half small--one-whole">

	<h3 class="site-footer__section-title">Haberdar olun</h3>
	<form method="post"
		action="//contact#contact_form"
		id="contact_form" class="contact-form" accept-charset="UTF-8">
		<input type="hidden" value="customer" name="form_type"><input
			type="hidden" name="utf8" value="✓"> <input type="hidden"
			name="contact[tags]" value="newsletter"> <label
			for="NewsletterEmail" class="site-footer__newsletter-label">Son haberler, fırsatlar ve ürünler için abone olun</label>
		<div class="input-group">
			<input type="email" value="" placeholder="Eposta adresiniz"
				name="contact[email]" id="NewsletterEmail"
				class="input-group__field site-footer__newsletter-input"
				autocorrect="off" autocapitalize="off">
			<div class="input-group__btn">
				<button type="submit" class="btn" name="commit" id="Subscribe">
					<span>Abone ol</span>
				</button>
			</div>
		</div>

	</form>
</div>